<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Nous contacter – Peaky Blinders La Boutique</title>
</head>
<body>
    <header>
        <div class="logo">
            <a href="index.html"><img src="images/logo_menu.png" alt="logo menu" width="60"
            height="60"></a> 
        </div>
        <nav>
            <ul>
                <li><a href="index.html">Accueil</a></li>
                <li>
                    <a href="#">Bérets et Chapeaux</a>
                    <svg viewBox="0 0 498.98 284.49"><path class="cls-1" d="M80.93 271.76A35 35 0 0 1 140.68 247l189.74 189.75L520.16 247a35 35 0 1 1 49.5 49.5L355.17 511a35 35 0 0 1-49.5 0L91.18 296.5a34.89 34.89 0 0 1-10.25-24.74z" transform="translate(-80.93 -236.76)"></path></svg>
                </li>
                <li>
                    <a href="#">Vêtements</a>
                    <svg viewBox="0 0 498.98 284.49"><path class="cls-1" d="M80.93 271.76A35 35 0 0 1 140.68 247l189.74 189.75L520.16 247a35 35 0 1 1 49.5 49.5L355.17 511a35 35 0 0 1-49.5 0L91.18 296.5a34.89 34.89 0 0 1-10.25-24.74z" transform="translate(-80.93 -236.76)"></path></svg>
                </li>
                <li>
                    <a href="#">Accesoires</a>
                    <svg viewBox="0 0 498.98 284.49"><path class="cls-1" d="M80.93 271.76A35 35 0 0 1 140.68 247l189.74 189.75L520.16 247a35 35 0 1 1 49.5 49.5L355.17 511a35 35 0 0 1-49.5 0L91.18 296.5a34.89 34.89 0 0 1-10.25-24.74z" transform="translate(-80.93 -236.76)"></path></svg>
                </li>
                <li>
                    <a href="#">Bijoux & Montres</a>
                    <svg viewBox="0 0 498.98 284.49"><path class="cls-1" d="M80.93 271.76A35 35 0 0 1 140.68 247l189.74 189.75L520.16 247a35 35 0 1 1 49.5 49.5L355.17 511a35 35 0 0 1-49.5 0L91.18 296.5a34.89 34.89 0 0 1-10.25-24.74z" transform="translate(-80.93 -236.76)"></path></svg>
                </li>
                <li><a href="#">Sacs</a></li>
                <li><a href="giftcards.html">Cartes Cadeaux</a></li>
                <li><a href="contact.html" class="active_contact">Contact</a></li>
            </ul> 
        </nav>
        <div class="icons">
            <a href="#"><img src="images/icon1.png" alt="icon search" width="35" height="35"></a>
            <a href="#"><img src="images/icon2.png" alt="icon panier" width="35" height="35"></a> 
        </div>
    </header>
    <hr>
    <section>
        <div class="formulaire">
            <div class="formulaire_title">
                <p>Nous contacter</p>
            </div>
            <form action="#"></form>
                <div class="name-email">
                    <div class="name_form">
                        <label for="name">Nom</label>
                        <input type="text" name="name" id="name">
                    </div>
                    <div class="mail_form">
                        <label for="mail">E-mail <sup>*</sup></label>
                        <input type="email" name="mail" id="mail" required> 
                    </div>
                </div>
                <div class="phone">
                    <label for="num">Numéro de téléphone</label>
                    <input type="tel" name="num" id="num">
                </div>
                <div class="message">
                    <label for="coms">Message</label>
                    <textarea name="coms" id="coms" cols="30" rows="10"></textarea>
                </div>
                <div class="button_form">
                    <input type="submit" class="btn" value="ENVOYER">
                </div>
            </div>
        </div>

        <div class="pre-footer">
            <div class="pre-footer_item1">
                <div class="pre-footer_item1_photo">
                    <img src="images/item1.png" alt="livraison offerte" width="150" height="150">
                </div>
                <div class="pre-footer_item_title">
                    <p>Livraison Offerte Partout en France et Europe</p>
                </div>   
                <div class="pre-footer_item_text">
                    <p>Ne payez que pour ce que vous acheter. Peaky Blinders : La Boutique offre la livraison partout en France et en Europe.</p> 
                </div>      
            </div>
            <div class="pre-footer_item2">
                <div class="pre-footer_item2_photo">
                    <img src="images/item2.jpg" alt="satisfait ou remboursé" width="150" height="150">
                </div>
                <div class="pre-footer_item_title">
                    <p>Satisfait ou Remboursé</p>
                </div>   
                <div class="pre-footer_item_text">
                    <p>Une fois la réception du colis confirmée vous disposez de 30 jours pour nous retourner votre commande si celle-ci ne convient pas.</p> 
                </div>      
            </div>
            <div class="pre-footer_item3">
                <div class="pre-footer_item3_photo">
                    <img src="images/item3.png" alt="service client" width="150" height="150">
                </div>
                <div class="pre-footer_item_title">
                    <p>Service Client à votre écoute</p>
                </div>   
                <div class="pre-footer_item_text">
                    <p><strong>Des questions ?</strong> Nous sommes là pour y répondre 7/7 <strong>jours</strong></p> 
                </div>      
            </div>
            <div class="pre-footer_item4">
                <div class="pre-footer_item4_photo">
                    <img src="images/item4.png" alt="paiement sécurisé" width="150" height="150">
                </div>
                <div class="pre-footer_item_title">
                    <p>Paiement sécurisé</p>
                </div>   
                <div class="pre-footer_item_text">
                    <p>Peaky Blinders : La Boutique vous garantit la sécurisation des transactions graĉe à son cryptage SSL et le protocole HTTPS de son site. Ainsi <strong>tout paiement se fait en toute sécurité</strong> </p> 
                </div>      
            </div>
        </div>
    </section>

    <footer>
        <div class="footer_top">
            <div class="footer_box">
                <div class="footer_box1">
                    <div class="footer_box_title">
                        <p>Les Garanties Peaky Blinders : La Boutique</p>
                    </div>
                    <div class="footer_box_text">
                        <a href="#">FAQ - Foire à Questions</a> 
                        <a href="#">Conditions générales d'utilisation</a> 
                        <a href="#">Conditions générales de vente</a> 
                        <a href="#">Mentions légales</a> 
                        <a href="#">Politique de confidentialité</a> 
                        <a href="#">Politique de remboursement</a> 
                    </div>
                </div>
                <div class="footer_box2">
                    <div class="footer_box_title">
                        <p>Livraison Gratuite France</p>
                    </div>
                    <div class="footer_box_text">
                        <p>Peaky Blinders  : La Boutique offre la livraison partout en France. Profitez-en que vous soyez à : Paris, Marseille, Lyon, Grenoble, Nice, Lille, Bordeaux, Aix-en-Provence, Toulouse, Nantes, Amiens, Rennes...</p>
                    </div>
                </div>
                <div class="footer_box3">
                    <div class="footer_box_title">
                        <p>Newsletter</p>
                    </div>
                    <div class="input_group">
                        <input type="email" name="email" id="email" value="" placeholder="Adresse e-mail" required="">
                        <button type="submit" name="subscribe" id="subscribe">S'INSCRIRE</button>
                    </div>
                </div>
            </div>
        </div>
        <hr>
        <div class="footer_bottom">
            <div class="footer_left">
                <p>© 2021, <a href="/" title="">Peaky Blinders La Boutique</a></p>
            </div>
            <div class="footer_right">
                <img src="/images/icon_1.png" alt="icon AMEX" width="36" height="22">
                <img src="/images/icon_2.png" alt="icon iPay" width="36" height="22">
                <img src="/images/icon_3.png" alt="icon Mastercard" width="36" height="22">
                <img src="/images/icon_4.png" alt="icon PayPal" width="36" height="22">
                <img src="/images/icon_5.png" alt="icon Visa" width="36" height="22">
            </div>
        </div>
    </footer>
</body>
</html>
